boost::geometry::strategy::transform::ublas_transformer< CalculationType, 3, 2 > Class Template Reference
Inheritance diagram for boost::geometry::strategy::transform::ublas_transformer< CalculationType, 3, 2 >:

List of all members.

## Public Member Functions

| ublas_transformer (ct const &m_0_0, ct const &m_0_1, ct const &m_0_2, ct const &m_1_0, ct const &m_1_1, ct const &m_1_2, ct const &m_2_0, ct const &m_2_1, ct const &m_2_2)
| ublas_transformer ()

### template<typename CalculationType>
class boost::geometry::strategy::transform::ublas_transformer< CalculationType, 3, 2 >

## Constructor & Destructor Documentation

template<typename CalculationType >

boost::geometry::strategy::transform::ublas_transformer< CalculationType, 3, 2 >::ublas_transformer | ( | ct const & | m_0_0,
|  | ct const & | m_0_1,
|  | ct const & | m_0_2,
|  | ct const & | m_1_0,
|  | ct const & | m_1_1,
|  | ct const & | m_1_2,
|  | ct const & | m_2_0,
|  | ct const & | m_2_1,
|  | ct const & | m_2_2
| ) |  |

Reimplemented from boost::geometry::strategy::transform::ublas_transformer< CalculationType, 2, 2 >.

template<typename CalculationType >

boost::geometry::strategy::transform::ublas_transformer< CalculationType, 3, 2 >::ublas_transformer | ( |  | ) |

Reimplemented from boost::geometry::strategy::transform::ublas_transformer< CalculationType, 2, 2 >.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK